Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

[630570]: requirements-common.txt Maximize Restore History

Download this file

requirements-common.txt    67 lines (65 with data), 1.1 kB

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
# requirements for all deployment environments
anyjson==0.2.3
async==0.6.1
Babel==0.9.4
Beaker==1.5.3
BeautifulSoup==3.1.0.1
Chameleon==1.2.3
chardet==1.0.1
Creoleparser==0.7.3
datadiff==1.1.2
decorator==3.3.1
distribute==0.6.16
docutils==0.7
EasyWidgets==0.2dev-20110404
feedparser==5.0.1
FormEncode==1.2.2
Genshi==0.5.1
gitdb==0.5.1
httplib2==0.6.0
ipython==0.10
iso8601==0.1.4
Jinja2==2.3.1
Mako==0.4.1
Markdown==2.0.3
MarkupSafe==0.9.2
mercurial==1.4.1
Ming==0.2.1dev-20110428
mock==0.6.0
nose==0.11.3
oauth2==1.2.0
ordereddict==1.1
Paste==1.7.3
PasteDeploy==1.3.3
PasteScript==1.7.3
PIL==1.1.7
poster==0.5
pyflakes==0.4.0
Pygments==1.3.1
pymongo==1.9
Pypeline==0.1dev
pyramid==1.0
pysolr==2.0.13
python-dateutil==1.5
python-ldap==2.3.9
python-openid==2.2.4
pytidylib==0.1.2
PyYAML==3.09
simplejson==2.1.5
repoze.lru==0.3
Tempita==0.4
textile==2.1.4
translationstring==0.3
unittest2==0.5.1
venusian==0.8
WebError==0.10.2
WebHelpers==1.0
WebOb==1.0.7
WebTest==1.2.3
zope.component==3.10.0
zope.configuration==3.7.4
zope.deprecation==3.4.0
zope.event==3.5.0-1
zope.i18nmessageid==3.5.3
zope.interface==3.5.3
zope.schema==3.8.0